{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d915adb4-8d62-4675-8a09-445d78425f59"]
        }
    ],
    "uuid": "3d242ec9-5f7f-44ce-bfd0-edf0757e52e2"
}